# TYPO3 Extension Manager dump 1.1
#
# Host: localhost    Database: d00cbf97
#--------------------------------------------------------


#
# Table structure for table "tx_worldcup_teams"
#
DROP TABLE IF EXISTS tx_worldcup_teams;
CREATE TABLE tx_worldcup_teams (
  uid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  tstamp int(11) NOT NULL default '0',
  crdate int(11) NOT NULL default '0',
  cruser_id int(11) NOT NULL default '0',
  deleted tinyint(4) NOT NULL default '0',
  name tinytext NOT NULL,
  shortcut tinytext NOT NULL,
  PRIMARY KEY (uid),
  KEY parent (pid),
  KEY deleted (deleted)
);


INSERT INTO tx_worldcup_teams VALUES ('33', '1', '1262178260', '1205262486', '1', '0', 'South Africa', 'RSA');
INSERT INTO tx_worldcup_teams VALUES ('34', '1', '1262178290', '1205262520', '1', '0', 'Mexico', 'MEX');
INSERT INTO tx_worldcup_teams VALUES ('35', '1', '1262178313', '1205262542', '1', '0', 'Uruguay', 'URU');
INSERT INTO tx_worldcup_teams VALUES ('36', '1', '1262178333', '1205262565', '1', '0', 'France', 'FRA');
INSERT INTO tx_worldcup_teams VALUES ('37', '1', '1262178347', '1205262603', '1', '0', 'Argentina', 'ARG');
INSERT INTO tx_worldcup_teams VALUES ('38', '1', '1262178430', '1205262619', '1', '0', 'Nigeria', 'NIG');
INSERT INTO tx_worldcup_teams VALUES ('39', '1', '1262178453', '1205262637', '1', '0', 'South Korea', 'KOR');
INSERT INTO tx_worldcup_teams VALUES ('40', '1', '1262178472', '1205262697', '1', '0', 'Greece', 'GRE');
INSERT INTO tx_worldcup_teams VALUES ('41', '1', '1262178491', '1205262734', '1', '0', 'England', 'ENG');
INSERT INTO tx_worldcup_teams VALUES ('42', '1', '1262178510', '1205262748', '1', '0', 'USA', 'USA');
INSERT INTO tx_worldcup_teams VALUES ('43', '1', '1262178533', '1205262773', '1', '0', 'Algeria', 'ALG');
INSERT INTO tx_worldcup_teams VALUES ('44', '1', '1262178562', '1205262790', '1', '0', 'Slovenia', 'SVN');
INSERT INTO tx_worldcup_teams VALUES ('45', '1', '1262178604', '1205262810', '1', '0', 'Germany', 'GER');
INSERT INTO tx_worldcup_teams VALUES ('46', '1', '1262178619', '1205262823', '1', '0', 'Australia', 'AUS');
INSERT INTO tx_worldcup_teams VALUES ('47', '1', '1262178651', '1205262843', '1', '0', 'Serbia', 'SEB');
INSERT INTO tx_worldcup_teams VALUES ('48', '1', '1262178685', '1205262865', '1', '0', 'Ghana', 'GHA');
INSERT INTO tx_worldcup_teams VALUES ('49', '1', '1262178762', '1262178762', '1', '0', 'Netherlands', 'NED');
INSERT INTO tx_worldcup_teams VALUES ('50', '1', '1262178785', '1262178785', '1', '0', 'Denmark', 'DEN');
INSERT INTO tx_worldcup_teams VALUES ('51', '1', '1262178798', '1262178798', '1', '0', 'Japan', 'JAP');
INSERT INTO tx_worldcup_teams VALUES ('52', '1', '1262178818', '1262178818', '1', '0', 'Cameroon', 'CMR');
INSERT INTO tx_worldcup_teams VALUES ('53', '1', '1262178833', '1262178833', '1', '0', 'Italia', 'ITA');
INSERT INTO tx_worldcup_teams VALUES ('54', '1', '1262178853', '1262178853', '1', '0', 'Paraguay', 'PAR');
INSERT INTO tx_worldcup_teams VALUES ('55', '1', '1262178874', '1262178874', '1', '0', 'New Zealand', 'NZL');
INSERT INTO tx_worldcup_teams VALUES ('56', '1', '1262178894', '1262178894', '1', '0', 'Slovakia', 'SVK');
INSERT INTO tx_worldcup_teams VALUES ('57', '1', '1262178907', '1262178907', '1', '0', 'Brasil', 'BRA');
INSERT INTO tx_worldcup_teams VALUES ('58', '1', '1262178937', '1262178937', '1', '0', 'North Korea', 'PRK');
INSERT INTO tx_worldcup_teams VALUES ('59', '1', '1262178950', '1262178950', '1', '0', 'Ivory Coast', 'CIV');
INSERT INTO tx_worldcup_teams VALUES ('60', '1', '1262178962', '1262178962', '1', '0', 'Portugal', 'POR');
INSERT INTO tx_worldcup_teams VALUES ('61', '1', '1262178977', '1262178977', '1', '0', 'Spain', 'ESP');
INSERT INTO tx_worldcup_teams VALUES ('62', '1', '1262179001', '1262179001', '1', '0', 'Switzerland', 'SUI');
INSERT INTO tx_worldcup_teams VALUES ('63', '1', '1262179027', '1262179027', '1', '0', 'Honduras', 'HON');
INSERT INTO tx_worldcup_teams VALUES ('64', '1', '1262179041', '1262179041', '1', '0', 'Chile', 'CHI');


# TYPO3 Extension Manager dump 1.1
#
# Host: localhost    Database: d00cbf97
#--------------------------------------------------------


#
# Table structure for table "tx_worldcup_games"
#
DROP TABLE IF EXISTS tx_worldcup_games;
CREATE TABLE tx_worldcup_games (
  uid int(11) NOT NULL auto_increment,
  pid int(11) NOT NULL default '0',
  tstamp int(11) NOT NULL default '0',
  crdate int(11) NOT NULL default '0',
  cruser_id int(11) NOT NULL default '0',
  deleted tinyint(4) NOT NULL default '0',
  playtime int(11) NOT NULL default '0',
  team1 int(11) NOT NULL default '0',
  team2 int(11) NOT NULL default '0',
  goals_team1 char(2) NOT NULL default '',
  goals_team2 char(2) NOT NULL default '',
  place tinytext NOT NULL,
  finals char(2) NOT NULL default '',
  PRIMARY KEY (uid),
  KEY parent (pid),
  KEY deleted (deleted),
  KEY finals (finals),
  KEY Playtime (playtime)
);


INSERT INTO tx_worldcup_games VALUES ('248', '1', '1262179369', '1205262980', '1', '0', '1244728800', '33', '34', '', '', 'Johannesburg', 'A');
INSERT INTO tx_worldcup_games VALUES ('272', '1', '1262179410', '1262179390', '1', '0', '1276281000', '35', '36', '', '', 'Kapstadt', 'A');
INSERT INTO tx_worldcup_games VALUES ('273', '1', '1262179510', '1262179458', '1', '0', '1276713000', '33', '35', '', '', 'Tshwane/Pretoria', 'A');
INSERT INTO tx_worldcup_games VALUES ('274', '1', '1262179493', '1262179493', '1', '0', '1276799400', '36', '34', '', '', 'Polokwane', 'A');
INSERT INTO tx_worldcup_games VALUES ('275', '1', '1262179606', '1262179606', '1', '0', '1277215200', '34', '35', '', '', 'Rustenburg', 'A');
INSERT INTO tx_worldcup_games VALUES ('276', '1', '1262179646', '1262179624', '1', '0', '1277215200', '36', '33', '', '', 'Mangaung/Bloemfontein', 'A');
INSERT INTO tx_worldcup_games VALUES ('277', '1', '1262179828', '1262179775', '1', '0', '1276342200', '39', '40', '', '', 'Nelson Mandela Bay', 'B');
INSERT INTO tx_worldcup_games VALUES ('278', '1', '1262179807', '1262179807', '1', '0', '1276351200', '37', '38', '', '', 'Johannesburg', 'B');
INSERT INTO tx_worldcup_games VALUES ('279', '1', '1262180084', '1262179915', '1', '0', '1276774200', '37', '39', '', '', 'Johannesburg', 'B');
INSERT INTO tx_worldcup_games VALUES ('280', '1', '1262179963', '1262179963', '1', '0', '1276783200', '40', '38', '', '', 'Mangaung/Bloemfontein', 'B');
INSERT INTO tx_worldcup_games VALUES ('281', '1', '1262180001', '1262180001', '1', '0', '1277231400', '38', '39', '', '', 'Durban', 'B');
INSERT INTO tx_worldcup_games VALUES ('282', '1', '1262180329', '1262180029', '1', '0', '1277231400', '40', '37', '', '', 'Polokwane', 'B');
INSERT INTO tx_worldcup_games VALUES ('283', '1', '1262180194', '1262180194', '1', '0', '1276367400', '41', '42', '', '', 'Rustenburg', 'C');
INSERT INTO tx_worldcup_games VALUES ('284', '1', '1262180300', '1262180222', '1', '0', '1276428600', '43', '44', '', '', 'Polokwane', 'C');
INSERT INTO tx_worldcup_games VALUES ('285', '1', '1262180261', '1262180261', '1', '0', '1276869600', '44', '42', '', '', 'Johannesburg', 'C');
INSERT INTO tx_worldcup_games VALUES ('286', '1', '1262180403', '1262180403', '1', '0', '1276885800', '41', '43', '', '', 'Cape Town', 'C');
INSERT INTO tx_worldcup_games VALUES ('287', '1', '1262180456', '1262180456', '1', '0', '1277301600', '42', '43', '', '', 'Tshwane/Pretoria', 'C');
INSERT INTO tx_worldcup_games VALUES ('288', '1', '1262180484', '1262180484', '1', '0', '1277301600', '44', '41', '', '', 'Nelson Mandela Bay', 'C');
INSERT INTO tx_worldcup_games VALUES ('289', '1', '1262181146', '1262181146', '1', '0', '1276437600', '47', '48', '', '', 'Tshwane/Pretoria', 'D');
INSERT INTO tx_worldcup_games VALUES ('290', '1', '1262181179', '1262181179', '1', '0', '1276453800', '45', '46', '', '', 'Durban', 'D');
INSERT INTO tx_worldcup_games VALUES ('291', '1', '1262181204', '1262181204', '1', '0', '1276860600', '45', '47', '', '', 'Nelson Mandela Bay', 'D');
INSERT INTO tx_worldcup_games VALUES ('292', '1', '1262181242', '1262181242', '1', '0', '1276956000', '48', '46', '', '', 'Rustenburg', 'D');
INSERT INTO tx_worldcup_games VALUES ('293', '1', '1262181278', '1262181278', '1', '0', '1277317800', '46', '47', '', '', 'Nelspruit', 'D');
INSERT INTO tx_worldcup_games VALUES ('294', '1', '1262181297', '1262181297', '1', '0', '1277317800', '48', '45', '', '', 'Johannesburg', 'D');
INSERT INTO tx_worldcup_games VALUES ('295', '1', '1262181854', '1262181854', '1', '0', '1276515000', '49', '50', '', '', 'Johannesburg', 'E');
INSERT INTO tx_worldcup_games VALUES ('296', '1', '1262181892', '1262181892', '1', '0', '1276524000', '51', '52', '', '', 'Mangaung / Bloemfontein', 'E');
INSERT INTO tx_worldcup_games VALUES ('297', '1', '1262181924', '1262181924', '1', '0', '1276947000', '49', '51', '', '', 'Durban', 'E');
INSERT INTO tx_worldcup_games VALUES ('298', '1', '1262181979', '1262181979', '1', '0', '1276972200', '52', '50', '', '', 'Tshwane/Pretoria', 'E');
INSERT INTO tx_worldcup_games VALUES ('299', '1', '1262182018', '1262182018', '1', '0', '1277404200', '50', '51', '', '', 'Rustenburg', 'E');
INSERT INTO tx_worldcup_games VALUES ('300', '1', '1262182042', '1262182042', '1', '0', '1277404200', '52', '49', '', '', 'Cape Town', 'E');
INSERT INTO tx_worldcup_games VALUES ('301', '1', '1262182444', '1262182444', '1', '0', '1276540200', '53', '54', '', '', 'Cape Town', 'F');
INSERT INTO tx_worldcup_games VALUES ('302', '1', '1262182664', '1262182474', '1', '0', '1276601400', '55', '56', '', '', 'Rustenburg', 'F');
INSERT INTO tx_worldcup_games VALUES ('303', '1', '1262182514', '1262182514', '1', '0', '1277033400', '56', '54', '', '', 'Mangaung/Bloemfontein', 'F');
INSERT INTO tx_worldcup_games VALUES ('304', '1', '1262182545', '1262182545', '1', '0', '1277042400', '53', '55', '', '', 'Nelspruit', 'F');
INSERT INTO tx_worldcup_games VALUES ('305', '1', '1262182572', '1262182572', '1', '0', '1277388000', '54', '55', '', '', 'Polokwane', 'F');
INSERT INTO tx_worldcup_games VALUES ('306', '1', '1262182601', '1262182601', '1', '0', '1277388000', '56', '53', '', '', 'Johannesburg', 'F');
INSERT INTO tx_worldcup_games VALUES ('307', '1', '1262182738', '1262182738', '1', '0', '1276610400', '59', '60', '', '', 'Nelson Mandela Bay', 'G');
INSERT INTO tx_worldcup_games VALUES ('308', '1', '1262182970', '1262182770', '1', '0', '1276626600', '57', '58', '', '', 'Johannesburg', 'G');
INSERT INTO tx_worldcup_games VALUES ('309', '1', '1262182828', '1262182828', '1', '0', '1277119800', '60', '58', '', '', 'Cape Town', 'G');
INSERT INTO tx_worldcup_games VALUES ('310', '1', '1262182863', '1262182863', '1', '0', '1277474400', '58', '59', '', '', 'Nelspruit', 'G');
INSERT INTO tx_worldcup_games VALUES ('311', '1', '1262182883', '1262182883', '1', '0', '1277474400', '60', '57', '', '', 'Durban', 'G');
INSERT INTO tx_worldcup_games VALUES ('312', '1', '1262183024', '1262183024', '1', '0', '1277058600', '57', '59', '', '', 'Johannesburg', 'G');
INSERT INTO tx_worldcup_games VALUES ('313', '1', '1262183091', '1262183091', '1', '0', '1276687800', '63', '64', '', '', 'Nelspruit', 'H');
INSERT INTO tx_worldcup_games VALUES ('314', '1', '1262183120', '1262183120', '1', '0', '1276696800', '61', '62', '', '', 'Durban', 'H');
INSERT INTO tx_worldcup_games VALUES ('315', '1', '1262183162', '1262183162', '1', '0', '1277128800', '64', '62', '', '', 'Nelson Mandela Bay', 'H');
INSERT INTO tx_worldcup_games VALUES ('316', '1', '1262183192', '1262183192', '1', '0', '1277145000', '61', '63', '', '', 'Johannesburg', 'H');
INSERT INTO tx_worldcup_games VALUES ('317', '1', '1262183330', '1262183230', '1', '0', '1277490600', '62', '63', '', '', 'Mangaung/Bloemfontein', 'H');
INSERT INTO tx_worldcup_games VALUES ('318', '1', '1262183378', '1262183257', '1', '0', '1277490600', '64', '61', '', '', 'Tshwane/Pretoria', 'H');


